.newsItem {
  padding-bottom: 35px;
  box-sizing: border-box;
}
.newsItem-content-wrapper {
  max-width: 1512px;
  width: 100%;
  margin: auto;
  padding: 40px 160px 75px;
  color: #000000;
}
.newsItem-content {
  display: flex;
  justify-content: space-between;
  gap: 80px;
}

.newsItem-content-wrapper > h1 {
  font-family: "Campus 700";
  font-size: 30px;
  line-height: 55px;
  text-transform: uppercase;
  font-feature-settings: "case" on;
  margin-bottom: 8px;
}

.newsItem-content-wrapper > h2 {
  font-family: "Campus 500";
  font-size: 14px;
  line-height: 18px;
  opacity: 0.5;
  margin: 16px 0px;
}

.newsItem-content__leftPart > p,
.newsItem > div {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
}

.newsItem-content__leftPart img {
  width: 100%;
  height: auto;
  margin: 24px 0;
  border-radius: 8px;
}

.news-container-body {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 460px;
  min-width: 460px;
  padding: 24px;
  background: #f4f4f4;
  border-radius: 8px;
  height: min-content;
}
.news-container-body h3 {
  font-family: 'Campus 700';
  font-feature-settings: "case" 1;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  margin: 0;
}
.news {
  max-width: 445px;
  cursor: pointer;
  display: flex;
  gap: 16px;
}
.news > div:first-child {
  min-width: 144px;
  width: 144px;
  height: 144px;
  /* background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important; */
  border-radius: 8px;
}
.news > div:first-child img {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  object-fit: cover;
}
.news__description > p,
.news__description > h4 {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  opacity: 0.5;
}
.news__description > p {
  margin-bottom: 8px;
}
.news__description > h4 {
  opacity: 1;
  margin: 0px;
  /* -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; */
}

.news-more {
  font-family: "Campus 500";
  font-size: 16px;
  line-height: 24px;
  border: none;
  background-color: #292a2a;
  color: #ffffff;
  border-radius: 40px;
  padding: 15px 25px;
  transition: 0.3s ease-out;
}

.news-more:hover {
  color: #000000;
  background-color: var(--main-yellow);
}

/* R e s p o n s i v e  */
@media screen and (max-width: 1399px) {
  .news-container-body {
    row-gap: 25px;
  }
  .newsItem-content {
    gap: 40px;
  }
}

@media screen and (max-width: 1199px) {
  .newsItem-content-wrapper {
    padding: 40px 15px 75px;
  }
  .newsItem-content {
    flex-direction: column;
  }

  .grayBox {
    padding-inline: 15px;
  }
  .news-container-body {
    width: 100%;
  }
  .news-container-body .news {
    max-width: unset;
  }
}

@media screen and (max-width: 768px) {
  .newsItem-content-wrapper {
    padding: 15px;
  }
  .newsItem-content-wrapper > h1 {
    font-size: 18px;
    line-height: 27px;
  }
  .newsItem-content-wrapper > h2 {
    margin: 12px 0;
  }
  .news-container-body {
    min-width: unset;
  }
  .news > div:first-child {
    min-width: 64px;
    width: 64px;
    height: 64px;
  }
  .news__description > p {
    font-size: 12px;
    line-height: 24px;
    margin-bottom: 2px;
  }
  .news__description > h4 {
    font-size: 14px;
    line-height: 21px;
  }
  
  .grayBox {
    display: none;
  }
}
